//
// Written by Sander van Rossen
//	You are free to use this piece of code any way you like
//
#pragma once


//
// Some constants used to make calculations more readable..
//	instead of just using some numbers in the calculations which
//	only make sense to the person who wrote the code in the first place
//
enum EConstants
{
	BITS_PER_BYTE	= 8,														///< Number of bits per byte
	BYTES_PER_INT	= sizeof(int),												///< Size of an int in bytes
	BITS_PER_INT	= (BYTES_PER_INT * BITS_PER_BYTE)							///< Bits per int
	
};//EConstants
